/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

.b-contact, .b-info, .m-home .b-topBar, .m-home .b-slider__info p span {
    background-color: #000;
}
.m-home .b-nav, .b-footer {
    background-color: #000;
}
.b-footer .b-nav__logo {
     padding-bottom: 15px;
}

h2  {
    font: 700 14px 'Open Sans',sans-serif;
    text-transform: uppercase;
    padding-left: 12px;
    border-left: 4px solid #ffb323;
    margin-bottom: 25px;
}
.success {
    color: #000;
    border-color: #fff;
    background-color: #fff;
}
.b-detail__head-price-num {
    padding: 5px 15px;
    font: 700 26px 'PT Sans',sans-serif;
}

.browseCategoryImage {
    /* height: 50px !important; */
}
.category-view .row .category .spacer h2 {
    border-left: 0px solid;
}
.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {
     border-left: 0px;
}
a {
    color: #ffb323;
 }

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, span.addtocart-button span.addtocart-button-disabled {
    background: #ffb323;
    border: solid #ffb323 1px;
}
.category-view .row .category .spacer, .featured-view .spacer, .discontinued-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
    border: 0px;
    
}




.orderby-displaynumber {    border-bottom: none; }
div.vm-details-button {  visibility: hidden;}
.horizontal-separator {
    height: 0px;
    background: none;
    margin: 0px 0;
}
#facebox .content {width: 100%;padding: 30px;}
.vm-btn.vm-btn-primary {background-color: #ffb323;}

#facebox {
      width: 80%; 
    z-index: 999;    
}

.product-price {
    text-align: right;
    float: left;
    line-height: 18px;
    padding: 5px 15px;
    font: 700 26px 'PT Sans',sans-serif;
 }
 
 .vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
 
    background: #ffb323;
    color: #fff;
    border: 1px solid #ffb323;
    margin-top: 15px;
    margin-bottom: 50px;
}

.main-image img {
    max-width: 90%;
    height: auto;
}